# Copyright (C) 2000 Free Software Foundation, Inc.
# Mattias Newzella <newzella@linux.nu>, 2000,2001,2002.
#
msgid ""
msgstr ""
"Project-Id-Version: Khotkeys\n"
"POT-Creation-Date: 2002-01-18 02:45+0100\n"
"PO-Revision-Date: 2002-01-18 16:48GMT\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: kcmkhotkeys.cpp:190
msgid "Select Shortcut"
msgstr "Välj genväg"

#: kcmkhotkeys.cpp:206
msgid "Desktop file to run"
msgstr "Skrivbordsfil att köra"

#: kcmkhotkeys.cpp:254
msgid ""
"The %1 key combination has already been allocated to the %2 action.\n"
"Please choose a unique key combination."
msgstr ""
"Tangentkombinationen %1 används redan av operationen %2.\n"
"Välj en unik tangentkombination."

#: kcmkhotkeys.cpp:258
msgid "Key conflict"
msgstr "Tangentkonflikt"
